Subject: Re: Job | Tech Support Remote Screening
From: Avijit Barman <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 17:09:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8598 Applicants

View All

Avijit Barman
I AM B.A HONS GRADUATE, I INTERESTED IN IT SUPPORT JOB, I WANT TO BE NETWORK ADMINISTRATOR,

Shortlist

Reject

Current Designation System Administrator
Current Company FIITJEE LTD
Notice Period 1 Months
Previous Designation System Engineer L2
Previous Company Globtier Infotech

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Durgapur, Kolkata, Siliguri
Education
B.A
Burdwan University
Key Skills
CCNA, Desktop Administration, Remote Support, LAN Troubleshooting, Windows System Administration, Outlook Configuration, Hardware Networking, Application Software Support, Mobile Device Management, Active Directory, DHCP, DNS, Database Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem